[Launch]
ProgramExecutable64=ExamDiff64\ExamDiff.exe
ProgramExecutable=ExamDiff\ExamDiff.exe
RefreshShellIcons=both
DirectoryMoveOK=yes
SupportsUNC=yes

[Activate]
Registry=true

[RegistryKeys]
-=HKCU\Software\Classes\EDPShell.EDPShellExtObj.2
ExamDiff=HKCU\Software\PrestoSoft\ExamDiff Pro

[RegistryCleanupIfEmpty]
1=HKCU\Software\PrestoSoft

[FilesMove]
settings\password.bin=%PAL:AppDir%\%EXAMDIFF%

[FileWrite1]
Type=Replace
File=%PAL:DataDir%\settings\ExamDiff.reg
Find="%PAL:LastDrive%%PAL:LastPackagePartialDir:DoubleBackslash%
Replace="%PAL:Drive%%PAL:PackagePartialDir:DoubleBackslash%

[FileWrite2]
Type=Replace
File=%PAL:DataDir%\settings\ExamDiff.reg
Find="%PAL:LastDrive%\\
Replace="%PAL:Drive%\\